AIX TL 7100-01-04-1216 如何升级到 7100-04-08-1914?

最近买了一台二手的 IBM P6 520 的机器,买来的时候预装的 AIX 7.1 系统,TL 如题 7100-01-04-1216 ,但是,这个版本下,我们有些应用软件无法安装,需要升级到 TL 7100-04-08-1914, 但是现在没地方可以下载对应的升级包,所以还望有经验的大神指导一下,不胜感激!

5回答

张文正张文正  系统工程师 , 神州数码系统集成服务有限公司
michael1983jokelatehyp2008hyp等赞同了此回答
ibm 网站上可以下载到的https://www-945.ibm.com/support/fixcentral/aix/selectFixes?release=7.1&function=release显示全部

ibm 网站上可以下载到的https://www-945.ibm.com/support/fixcentral/aix/selectFixes?release=7.1&function=release

收起
 2019-08-16
asdf-asdfasdf-asdf  研究学者 , cloudstone
这个跨度 太大了,  升级包估计要几个G了不如重装了显示全部

这个跨度 太大了,  升级包估计要几个G了不如重装了

收起
 2019-08-20
浏览118
cwnlinuxcwnlinux  系统工程师 , CCSU
你具体是哪个版本?私信我。显示全部

你具体是哪个版本?私信我。

收起
 2019-08-16
浏览157
zcomezcome  系统工程师 , zzz
你这版本就不对啊,没这个版本啊。如果是7100-04-00-1543,那从fixcentral就可以下载了。。。https://www-945.ibm.com/support/fixcentral/不过你需要一个在保的机器序列号。。。显示全部

你这版本就不对啊,没这个版本啊。如果是7100-04-00-1543,那从fixcentral就可以下载了。。。
https://www-945.ibm.com/support/fixcentral/
不过你需要一个在保的机器序列号。。。

收起
 2019-08-16
浏览200
aixchina 邀答
西罗西罗  研发工程师 , PerfMa
你好,这个链接我打开一直超时,不知道是我这边网络问题还是怎么的,您那边可以正常打开吗?显示全部

你好,这个链接我打开一直超时,不知道是我这边网络问题还是怎么的,您那边可以正常打开吗?

收起
 2019-08-16
浏览198

问题状态

  • 发布时间:2019-08-16
  • 关注会员:5 人
  • 问题浏览:1459
  • 最近回答:2019-08-20
  • 关于TWT  使用指南  社区专家合作  厂商入驻社区  企业招聘  投诉建议  版权与免责声明  联系我们
    © 2019  talkwithtrend — talk with trend,talk with technologist 京ICP备09031017号-30